<?php 
include("dbConfig.php");
$sql_emp="SELECT * FROM hr_employ_tbl where employ_stat='active_employ' and stop='0' AND deleted='0' group by employ_id ORDER BY `hr_employ_tbl`.`employ_name_ar` DESC ";
                          $result_emp = $conn->query($sql_emp);
                           if ($result_emp->num_rows > 0) {
                            while($row_emp = $result_emp->fetch_assoc()) {       
                         
						  echo $row_emp["employ_name_ar"]."</br>";
							}}

?>